tbb::flow::interface11::continue_msg Class Reference

An empty class used for messages that mean "I'm done". More...

`#include <flow_graph.h>`

Collaboration diagram for tbb::flow::interface11::continue_msg:

## Detailed Description

An empty class used for messages that mean "I'm done".

Definition at line 106 of file flow_graph.h.

The documentation for this class was generated from the following file:

- flow_graph.h

Copyright © 2005-2020 Intel Corporation. All Rights Reserved.

Intel, Pentium, Intel Xeon, Itanium, Intel XScale and VTune are registered trademarks or trademarks of Intel Corporation or its subsidiaries in the United States and other countries.

* Other names and brands may be claimed as the property of others.